{
  "account": "Account",
  "accountDeleted": "Account deleted successfully!",
  "active": "active",
  "activeOrder": "Active order",
  "address": "Address",
  "addAllToCart": "Add all to card",
  "addToCart": "Add to cart",
  "addedToCart": "Product added to shopping cart successfully",
  "almostSoldOut": "Almost sold out",
  "allCategories": "All categories",
  "allRatings": "All ratings",
  "available": "items available",
  "back": "Back",
  "backToHome": "Go back to home",
  "cancel": "Cancel",
  "cancelOrder": "Cancel order",
  "categories": "Categories",
  "category": "Category",
  "checkout": "Checkout",
  "city": "City",
  "clearCart": "Clear cart",
  "close": "Close",
  "completeYourOrder": "Complete your order",
  "components": "Components",
  "componentsFarmingStation": "Components of the indoor farming station",
  "contact": "Contact",
  "country": "Country",
  "currentAccount": "Account of current user",
  "deleteAccount": "Delete Account",
  "darkMode": "Zu dunklem Modus wechseln",
  "edit": "Edit",
  "email": "Email",
  "finish": "Finish",
  "firstName": "First name",
  "freeShipping": "Free shipping for orders over 50 €",
  "gardenSupplies": "Garden supplies",
  "hoverToSeeDetails": "Hover over the components list to see more details!",
  "inStock": "In stock",
  "item": "Item",
  "items": "items",
  "lastName": "Last name",
  "lightMode": "Zu hellem Modus wechseln",
  "logout": "Logout",
  "myAccount": "My Account",
  "myOrders": "My Orders",
  "name": "Name",
  "next": "Next",
  "noActiveOrders": "No active orders.",
  "noItemsFound": "No Items found.",
  "noPreviousOrders": "No previous orders.",
  "openSettings": "Open settings",
  "order": "Order",
  "orderCancelled": "The following order has been cancelled:",
  "orderDate": "Order date",
  "orderedItems": "Ordered items",
  "orders": "Orders",
  "orderSummary": "Order summary",
  "other": "Other",
  "outOfStock": "Out of stock",
  "payment": "Payment",
  "paymentNotAvailable": "No payment method available.",
  "pageDoesNotExist": "Oops! The page you're looking for doesn't exist.",
  "phone": "Phone number",
  "placeOrder": "Place order",
  "postalCode": "Postal code",
  "previous": "previous",
  "previousOrder": "Previous order",
  "price": "Price",
  "pricePerItem": "Price per item",
  "productDoesNotExist": "It seems you are locking for a product that doesn't exist or has been removed.",
  "productNotFound": "Product not found!",
  "quantity": "Quantity",
  "rateThisProduct": "Rate this product",
  "rating": "Rating",
  "ratingFrom": "Rating from",
  "review": "Product review (optional)",
  "reviewCart": "Review cart",
  "save": "Save",
  "search": "Search",
  "seeds": "Seeds",
  "shippingAddress": "Shipping address",
  "shippingDetails": "Shipping details",
  "submit": "Submit",
  "sum": "Total",
  "technicalComponents": "Technical components",
  "thanksForOrder": "Thank you for your order!",
  "wrongTurn": "It seems you may have taken a wrong turn. Let's get you back on track.",
  "yourOrderNumber": "Your order number is",
  "articleNumber": "Article number",
  "noRatingsYet": "No ratings yet",
  "accounts": "Accounts",
  "statistics": "Statistics",
  "thanksForRating": "Thank you for rating!",
  "basketEmpty": "The shopping cart is empty.",
  "login": "Login",
  "total": "Total",
  "admin": "Admin",
  "fsmodel": "Indoor farming station",
  "zip": "Zip code",
  "surname": "Surname",
  "language": "Language",
  "password": "Password",
  "actualPrice": "Price in €",
  "stock": "Stock",
  "price100": "Price in ct",
  "discount100": "Discount in %",
  "deleteProduct": "Delete Product",
  "description": "Description",
  "images": "Images"
}